<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.22.1 -->
<interface>
  <requires lib="gtk+" version="3.12"/>
  <template class="EntanglePreferencesDisplay" parent="GtkDialog">
    <property name="can_focus">False</property>
    <property name="border_width">5</property>
    <property name="title" translatable="yes">Entangle Preferences</property>
    <property name="window_position">center-on-parent</property>
    <property name="type_hint">normal</property>
    <property name="skip_taskbar_hint">True</property>
    <property name="deletable">False</property>
    <signal name="close" handler="do_preferences_close" swapped="no"/>
    <child internal-child="vbox">
      <object class="GtkBox" id="dialog-vbox5">
        <property name="visible">True</property>
        <property name="can_focus">False</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox" id="dialog-action_area5">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="layout_style">end</property>
            <child>
              <object class="GtkButton" id="close">
                <property name="label">gtk-close</property>
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="receives_default">True</property>
                <property name="use_stock">True</property>
                <signal name="clicked" handler="do_preferences_close" swapped="no"/>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="pack_type">end</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkBox" id="hbox1">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <child>
              <object class="GtkScrolledWindow" id="scrolledwindow1">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="border_width">6</property>
                <property name="hscrollbar_policy">never</property>
                <property name="shadow_type">in</property>
                <child>
                  <object class="GtkTreeView" id="preferencesSwitch">
                    <property name="visible">True</property>
                    <property name="can_focus">True</property>
                    <property name="headers_visible">False</property>
                    <child internal-child="selection">
                      <object class="GtkTreeSelection" id="treeview-selection1"/>
                    </child>
                  </object>
                </child>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkNotebook" id="preferencesNotebook">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="show_border">False</property>
                <child>
                  <object class="GtkBox" id="vbox2">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="border_width">6</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkEventBox" id="captureBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <child>
                          <object class="GtkBox" id="captureHBox">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="border_width">6</property>
                            <child>
                              <object class="GtkLabel" id="captureLabel">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="label" translatable="yes">&lt;b&gt;Capture&lt;/b&gt;</property>
                                <property name="use_markup">True</property>
                                <property name="xalign">0</property>
                              </object>
                              <packing>
                                <property name="expand">True</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkImage" id="captureImage">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="stock">gtk-missing-image</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkTable" id="table1">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="border_width">6</property>
                        <property name="n_rows">6</property>
                        <property name="n_columns">2</property>
                        <property name="column_spacing">6</property>
                        <property name="row_spacing">6</property>
                        <child>
                          <object class="GtkLabel" id="label4">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Filename pattern:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="x_options">GTK_FILL</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkEntry" id="captureFilenamePattern">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="invisible_char">●</property>
                            <signal name="changed" handler="do_capture_filename_pattern_changed" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="captureContinuousPreview">
                            <property name="label" translatable="yes">Continue preview mode after capture</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_capture_continuous_preview_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">2</property>
                            <property name="bottom_attach">3</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="captureElectronicShutter">
                            <property name="label" translatable="yes">Use preview output as capture image</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_capture_electronic_shutter" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">3</property>
                            <property name="bottom_attach">4</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="captureDeleteFile">
                            <property name="label" translatable="yes">Delete file from camera after downloading</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_capture_delete_file_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">4</property>
                            <property name="bottom_attach">5</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="captureSyncClock">
                            <property name="label" translatable="yes">Automatically synchronize camera clock</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_capture_sync_clock_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">5</property>
                            <property name="bottom_attach">6</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="captureFilenamePatternWarning">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                </child>
                <child type="tab">
                  <object class="GtkLabel" id="label1">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">Capture</property>
                  </object>
                  <packing>
                    <property name="tab_fill">False</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="vbox1">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="border_width">6</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkEventBox" id="cmsBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <child>
                          <object class="GtkBox" id="cmsHBox">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="border_width">6</property>
                            <child>
                              <object class="GtkLabel" id="cmsLabel">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="label" translatable="yes">&lt;b&gt;Colour management&lt;/b&gt;</property>
                                <property name="use_markup">True</property>
                                <property name="xalign">0</property>
                              </object>
                              <packing>
                                <property name="expand">True</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkImage" id="cmsImage">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="stock">gtk-missing-image</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkTable" id="table2">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="border_width">6</property>
                        <property name="n_rows">5</property>
                        <property name="n_columns">2</property>
                        <property name="column_spacing">6</property>
                        <property name="row_spacing">6</property>
                        <child>
                          <placeholder/>
                        </child>
                        <child>
                          <object class="GtkLabel" id="label6">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Mode of operation:</property>
                            <property name="xalign">0</property>
                          </object>
                        </child>
                        <child>
                          <object class="GtkLabel" id="label7">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">RGB profile:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="label8">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Monitor profile:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">2</property>
                            <property name="bottom_attach">3</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="label10">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Rendering intent:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">4</property>
                            <property name="bottom_attach">5</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="cmsDetectSystemProfile">
                            <property name="label" translatable="yes">Detect the system monitor profile</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_cms_detect_system_profile_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">3</property>
                            <property name="bottom_attach">4</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkComboBox" id="cmsRenderingIntent">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="model">model1</property>
                            <signal name="changed" handler="do_cms_rendering_intent_changed" swapped="no"/>
                            <child>
                              <object class="GtkCellRendererText" id="renderer1"/>
                              <attributes>
                                <attribute name="text">0</attribute>
                              </attributes>
                            </child>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">4</property>
                            <property name="bottom_attach">5</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkFileChooserButton" id="cmsRgbProfile">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="create_folders">False</property>
                            <signal name="file-set" handler="do_cms_rgb_profile_file_set" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkFileChooserButton" id="cmsMonitorProfile">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="create_folders">False</property>
                            <signal name="file-set" handler="do_cms_monitor_profile_file_set" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">2</property>
                            <property name="bottom_attach">3</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="cmsEnabled">
                            <property name="label" translatable="yes">Colour managed display</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_cms_enabled_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child type="tab">
                  <object class="GtkLabel" id="label2">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">Color Management</property>
                  </object>
                  <packing>
                    <property name="position">1</property>
                    <property name="tab_fill">False</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="pluginsPanel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="border_width">6</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkEventBox" id="pluginsBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <child>
                          <object class="GtkBox" id="pluginsHBox">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="border_width">6</property>
                            <child>
                              <object class="GtkLabel" id="pluginsLabel">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="label" translatable="yes">&lt;b&gt;Plugins&lt;/b&gt;</property>
                                <property name="use_markup">True</property>
                                <property name="xalign">0</property>
                              </object>
                              <packing>
                                <property name="expand">True</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkImage" id="pluginsImage">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="stock">gtk-missing-image</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="position">2</property>
                  </packing>
                </child>
                <child type="tab">
                  <object class="GtkLabel" id="label23">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">Plugins</property>
                  </object>
                  <packing>
                    <property name="position">2</property>
                    <property name="tab_fill">False</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="interfacePanel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="border_width">6</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkEventBox" id="interfaceBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <child>
                          <object class="GtkBox" id="interfaceHBox">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="border_width">6</property>
                            <child>
                              <object class="GtkLabel" id="interfaceLabel">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="label" translatable="yes">&lt;b&gt;Interface&lt;/b&gt;</property>
                                <property name="use_markup">True</property>
                                <property name="xalign">0</property>
                              </object>
                              <packing>
                                <property name="expand">True</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkImage" id="interfaceImage">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="stock">gtk-missing-image</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkTable" id="table3">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="border_width">6</property>
                        <property name="n_rows">3</property>
                        <property name="n_columns">2</property>
                        <property name="column_spacing">6</property>
                        <property name="row_spacing">6</property>
                        <child>
                          <object class="GtkCheckButton" id="interfaceAutoConnect">
                            <property name="label" translatable="yes">Automatically connect to cameras at startup</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_interface_auto_connect_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="interfaceScreenBlank">
                            <property name="label" translatable="yes">Blank screen when capturing images</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_interface_screen_blank_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="interfaceHistogramLinear">
                            <property name="label" translatable="yes">Show linear histogram</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_interface_histogram_linear_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">2</property>
                            <property name="bottom_attach">3</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="position">3</property>
                  </packing>
                </child>
                <child type="tab">
                  <object class="GtkLabel" id="label3">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">Interface</property>
                  </object>
                  <packing>
                    <property name="position">3</property>
                    <property name="tab_fill">False</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="imgPanel">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="border_width">6</property>
                    <property name="orientation">vertical</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkEventBox" id="imgBox">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <child>
                          <object class="GtkBox" id="imgHBox">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="border_width">6</property>
                            <child>
                              <object class="GtkLabel" id="imgLabel">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="label" translatable="yes">&lt;b&gt;Image Viewer&lt;/b&gt;</property>
                                <property name="use_markup">True</property>
                                <property name="xalign">0</property>
                              </object>
                              <packing>
                                <property name="expand">True</property>
                                <property name="fill">True</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkImage" id="imgImage">
                                <property name="visible">True</property>
                                <property name="can_focus">False</property>
                                <property name="stock">gtk-missing-image</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">True</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkTable" id="table4">
                        <property name="visible">True</property>
                        <property name="can_focus">False</property>
                        <property name="border_width">6</property>
                        <property name="n_rows">11</property>
                        <property name="n_columns">2</property>
                        <property name="column_spacing">6</property>
                        <property name="row_spacing">6</property>
                        <child>
                          <object class="GtkCheckButton" id="imgMaskEnabled">
                            <property name="label" translatable="yes">Apply mask to alter aspect ratio</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_img_mask_enabled_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="imgAspectRatioLabel">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Aspect ratio:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="imgMaskOpacityLabel">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Mask opacity:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">2</property>
                            <property name="bottom_attach">3</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkComboBox" id="imgAspectRatio">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="id_column">1</property>
                            <signal name="changed" handler="do_img_aspect_ratio_changed" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">1</property>
                            <property name="bottom_attach">2</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkSpinButton" id="imgMaskOpacity">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="invisible_char">●</property>
                            <property name="text" translatable="yes">0</property>
                            <property name="adjustment">adjustment1</property>
                            <signal name="value-changed" handler="do_img_mask_opacity_changed" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">2</property>
                            <property name="bottom_attach">3</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="imgFocusPoint">
                            <property name="label" translatable="yes">Display focus point during preview</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_img_focus_point_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">3</property>
                            <property name="bottom_attach">4</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="label5">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Grid lines:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">4</property>
                            <property name="bottom_attach">5</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkComboBox" id="imgGridLines">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="id_column">1</property>
                            <signal name="changed" handler="do_img_grid_lines_changed" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">4</property>
                            <property name="bottom_attach">5</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="imgEmbeddedPreview">
                            <property name="label" translatable="yes">Use embedded preview from raw files</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_img_embedded_preview_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">5</property>
                            <property name="bottom_attach">6</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="imgOnionSkin">
                            <property name="label" translatable="yes">Overlay earlier images</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_img_onion_skin_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">6</property>
                            <property name="bottom_attach">7</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="imgOnionLayersLabel">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Overlay layers:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">10</property>
                            <property name="bottom_attach">11</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkSpinButton" id="imgOnionLayers">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="invisible_char">●</property>
                            <property name="text" translatable="yes">3</property>
                            <property name="adjustment">adjustment2</property>
                            <property name="value">3</property>
                            <signal name="value-changed" handler="do_img_onion_layers_changed" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">10</property>
                            <property name="bottom_attach">11</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="imgBackgroundLabel">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Background:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">11</property>
                            <property name="bottom_attach">12</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkColorButton" id="imgBackground">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <signal name="color-set" handler="do_img_background_changed" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">11</property>
                            <property name="bottom_attach">12</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkLabel" id="imgHighlightLabel">
                            <property name="visible">True</property>
                            <property name="can_focus">False</property>
                            <property name="label" translatable="yes">Highlight:</property>
                            <property name="xalign">0</property>
                          </object>
                          <packing>
                            <property name="top_attach">12</property>
                            <property name="bottom_attach">13</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkColorButton" id="imgHighlight">
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <signal name="color-set" handler="do_img_highlight_changed" swapped="no"/>
                          </object>
                          <packing>
                            <property name="left_attach">1</property>
                            <property name="right_attach">2</property>
                            <property name="top_attach">12</property>
                            <property name="bottom_attach">13</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="imgOverexposureHighlighting">
                            <property name="label" translatable="yes">Highlight areas of overexposure</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_img_overexposure_highlighting_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">7</property>
                            <property name="bottom_attach">8</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="imgFlipVertically">
                            <property name="label" translatable="yes">Flip vertically</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_img_flip_vertically_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">8</property>
                            <property name="bottom_attach">9</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkCheckButton" id="imgFlipHorizontally">
                            <property name="label" translatable="yes">Flip horizontally</property>
                            <property name="visible">True</property>
                            <property name="can_focus">True</property>
                            <property name="receives_default">False</property>
                            <property name="xalign">0</property>
                            <property name="draw_indicator">True</property>
                            <signal name="toggled" handler="do_img_flip_horizontally_toggled" swapped="no"/>
                          </object>
                          <packing>
                            <property name="right_attach">2</property>
                            <property name="top_attach">9</property>
                            <property name="bottom_attach">10</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="position">4</property>
                  </packing>
                </child>
                <child type="tab">
                  <object class="GtkLabel" id="label30">
                    <property name="visible">True</property>
                    <property name="can_focus">False</property>
                    <property name="label" translatable="yes">Image Viewer</property>
                  </object>
                  <packing>
                    <property name="position">4</property>
                    <property name="tab_fill">False</property>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">True</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="0">close</action-widget>
    </action-widgets>
    <child>
      <placeholder/>
    </child>
  </template>
  <object class="GtkAdjustment" id="adjustment1">
    <property name="upper">100</property>
    <property name="step_increment">1</property>
    <property name="page_increment">10</property>
  </object>
  <object class="GtkAdjustment" id="adjustment2">
    <property name="lower">1</property>
    <property name="upper">5</property>
    <property name="value">3</property>
    <property name="step_increment">1</property>
    <property name="page_increment">1</property>
  </object>
  <object class="GtkListStore" id="model1">
    <columns>
      <!-- column-name gchararray -->
      <column type="gchararray"/>
    </columns>
    <data>
      <row>
        <col id="0" translatable="yes">Perceptual</col>
      </row>
      <row>
        <col id="0" translatable="yes">Relative colourimetric</col>
      </row>
      <row>
        <col id="0" translatable="yes">Saturation</col>
      </row>
      <row>
        <col id="0" translatable="yes">Absolute colourimetric</col>
      </row>
    </data>
  </object>
</interface>
